/* Stylesheet-Datei für IE6-Styles
10-05-26 SW, schalk & friends gmbh */

.group {
	zoom: 1;
}

#marginalWrapper {
	display: inline;
}

#navSub li,
#navSub li a {
	height: 100%;
}

#contentWide #content {
	width: 720px;
}

#contentWide .innerContent {
	width: 700px;
	display: block;
}

.portletGallery {
	width: 700px;
}


.formular .radio,
.formular .check {
	margin-top: -3px;
}

/*
.h1Wrapper {
	margin-bottom: 0px;
}

.h1Wrapper h1 {
	padding: 0px;
	margin: 0px;
}*/

#navMeta li.language a:hover {
	border-bottom: none;
}

#headerWrapper {
	position: relative;
	z-index: 2;
}

#contentWrapper {
	position: relative;
	z-index: 1;
}

.innerContent ol    {
	padding-left: 5px;
}

.portlet {
	display: inline;
	width: 222px;
	margin-right: 0px;
}

.portletGallery {
	width: 700px;
}

.portlet p img {
	margin: 0px;
}

.innerContent {
	display: inline;
}

#contentWide #content .portlet {
	margin-right: 17px;
}

#contentWide #content .lastPortlet {
	margin-right: 0px;
}

.exhibitionMarginal,
.exhibitionMarginal .portlet,
#marginalWrapper .portlet {
	margin-right:0 !important;
}

.contentLeftRef .innerContent {
	padding-right: 0px;
	
}

.contentLeftRef {
	margin-right: -20px;
}

hr {
	margin-bottom: 5px;
}

.innerContent .pressList,
.innerContent .pressList li {
	width: 460px;
	margin: 0px;
	display: block;
	
}

#contentLeft #content p {
	float: none;
	width: 460px;
	margin: 0px;
}

#contentLeft #content .innerContent {
	float: none;
	width: 460px;
}

/* Pfeile als gif für IE6 */

#content a.link {
	background: #fff url(/media/images/site/icons/ie6-pfeile.gif) left 4px no-repeat;
}

#content a.linkintext {
	background: #fff url(/media/images/site/icons/ie6-pfeile.gif) left 4px no-repeat;
}

#content .innerContent ul.linkList li a {
	background: transparent url(/media/images/site/icons/ie6-pfeile.gif) left 3px no-repeat;
}

#content .innerContent ul.linkList li a:hover {
	background: transparent url(/media/images/site/icons/ie6-pfeile.gif) left -197px no-repeat;
}

#topTeaser .textInfo .more a {
	background: #fff url(/media/images/site/icons/ie6-pfeile.gif) left 4px no-repeat;
}

.portlet p.more a {
	background-image: url(/media/images/site/icons/ie6-pfeile.gif);
	width: 205px;
}

.marginalKatalog p.more a,
.marginalShop p.more a {
	width: 96px;
}

#marginalWrapper ul.linkList li a {
	background: transparent url(/media/images/site/icons/ie6-pfeile.gif) left 3px no-repeat;
}

#marginalWrapper ul.linkList li a:hover {
	background: transparent url(/media/images/site/icons/ie6-pfeile.gif) left -197px no-repeat;
}

#content .referenzenWrapper ul li p.more a {
	background: url("/media/images/site/icons/ie6-pfeile.gif") no-repeat scroll left 4px #FFFFFF;
}

